Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Jun 2022 16:25:05 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Hello dear,

Thank you very much. I received my items and did order other items. I think
more than a week ago. But upto now I haven't receive any. My order number
is 1674104227. Pls let me know when I will get my ordered items.

Looking forward to hear from you soon

Maryam AL Abdulsalaam

On Wed, Jun 8, 2022, 12:06 PM Centrepoint <[email-masked]>
wrote:

> We’d love to hear from you.
> 
> <https://www.centrepointstores.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_OM_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_OM_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_OM_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_OM_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_OM_en>
> 
> Babyshop
> <https://www.babyshopstores.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_OM_en>
> Lifestyle
> <https://www.lifestyleshops.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_OM_en>
> Splash
> <https://www.splashfashions.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_OM_en> Shoe
> Mart
> <https://www.shoemartstores.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_OM_en>
> Offers
> <https://www.centrepointstores.com/om/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_OM_en>
> Clearance
> <https://www.centrepointstores.com/om/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_OM_en>
> Your feedback is important to us.
> Hi Maryam Zahir AL Abdulsalaam, we'd be grateful if you could tell us what
> you think about the products you've just received.
> LIFESTYLE
> Striped Storage Basket with Handles
> Color: Multicolour
> Quantity: 1
> OMR 3.54
> Write a review
> <https://www.centrepointstores.com/om/en/p/162908853?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_OM_en>
> SPLASH
> Set of 6 - Metallic Stone Studded Nose Pin
> Color: Silver
> Size: Free Size
> Quantity: 1
> OMR 1
> Write a review
> <https://www.centrepointstores.com/om/en/p/164225574?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_OM_en>
> SPLASH
> Printed Crew Neck T-shirt with Short Sleeves
> Color: Grey
> Size: 16
> Quantity: 1
> OMR 2.5
> Write a review
> <https://www.centrepointstores.com/om/en/p/163925676?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_OM_en>
> SPLASH
> Printed Crew Neck T-shirt with Cap Sleeves
> Color: Green
> Size: 16
> Quantity: 1
> OMR 1.5
> Write a review
> <https://www.centrepointstores.com/om/en/p/163909200?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_OM_en>
> SPLASH
> 2Xtremz Textured Sleeveless Maxi Shift Dress with V-neck
> Color: Blue
> Size: L
> Quantity: 1
> OMR 6.5
> Write a review
> <https://www.centrepointstores.com/om/en/p/163982809?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_OM_en>
> SPLASH
> Sustainable Textured Maxi Dress with Slit Detail
> Color: Green
> Size: 16
> Quantity: 1
> OMR 5.5
> Write a review
> <https://www.centrepointstores.com/om/en/p/164229430?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_OM_en>
> SPLASH
> Sustainable 2Xtremz Solid Sleeveless Maxi A-line Dress with Slit Detail
> Color: Black
> Size: XL
> Quantity: 1
> OMR 6
> Write a review
> <https://www.centrepointstores.com/om/en/p/164286454?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_OM_en>
> SPLASH
> Sustainable 2Xtremz Floral Print Sleeveless Maxi A-line Dress with Slit
> Color: Multicolour
> Size: XL
> Quantity: 1
> OMR 6
> Write a review
> <https://www.centrepointstores.com/om/en/p/164286314?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_OM_en>
> SPLASH
> Solid Crew Neck Crop T-shirt with Long Sleeves
> Color: Blue
> Size: 16
> Quantity: 1
> OMR 3.25
> Write a review
> <https://www.centrepointstores.com/om/en/p/163948405?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_OM_en>
> SPLASH
> Solid Spaghetti Camisole with Scoop Neck
> Color: Orange
> Size: 16
> Quantity: 1
> OMR 0.75
> Write a review
> <https://www.centrepointstores.com/om/en/p/164014040?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_OM_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 00968-80076927.*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/om/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_OM_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/om/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_OM_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4510297